#hd {
	position: relative;
}
#hd #logo {
	
}
#hd #logo img {

}

/* Search */

#cse-search-box {
  padding-right: 50px;
}
#cse-search-box #searchbutton {
  display:block;
  width:85%;
  padding:10px 20px;
  margin:10px 0 0 0;	
}

/* Subnav */
#subnav {
    float: right;
    margin-left: -100px;
    font-family: Ubuntu;
}
#subnav ul {
    //border: 1px solid #ccc;
    //background-image: url(../img/box_bot_white.jpg);
    background-position: bottom left;
    background-repeat: repeat-x;
    float: right;
    margin: 0;
}
#subnav ul li {
    display: block;
    float: left;
    border-left: 1px #FFF solid;
    border-right: 1px #FFF solid;
    border-top: 1px #FFF solid;
    border-bottom: 3px #FFF solid;
}
#subnav ul li:hover {
    border-bottom: 2px #336699 solid;
    //border-top: 1px solid #F1F1F1;
    //border-left: 1px solid #E7E6E6;
    //border-right: 1px solid #E7E6E6;
}
#subnav ul li.single a {
    line-height: 2.2em;	
}
#subnav ul li.double {
/*  background-image: url(../img/box_bot_lblue.jpg);
  background-position: bottom left;
  background-repeat: repeat-x;
  border-left: 1px solid silver;	*/
}
#subnav a:visited, #subnav a:link {
    display: block;
    text-decoration: none;
    color: #555;
    padding: 0.5em 2em;
}
#subnav a:hover {
    color: black;
    //text-decoration: underline;
    text-decoration: none;
}

/* Masthead
*************/
#masthead {
	clear: both;
	//border: 1px solid #CCC;
	border-bottom: none;
	margin-top: 1em;
	margin-bottom: 1em;
	width: 100%;
}

/* Navigation */
#navigation {
    width:100%;
}

#navigation td {
	//border: 1px solid #CCC;
	border-top: none;
	border-right: none;
}
#navigation a {
	color: #2f6681;
	text-decoration: none;
	display: block;
	position: relative;
	line-height: 5em;
	height: 5em;
	text-align: center;
}
#navigation a .hover {
	display: block;
	position: absolute;
	z-index: 98;
	top: 0;
	left: 0;
	height: 5em;
	width: 100%;
	background-image: url(../img/box_top_blue.jpg);
	background-repeat: repeat-x;
	background-position: top left;
}
#navigation a .out {
	display: block;
	position: absolute;
	z-index: 99;
	top: 0;
	left: 0;
	height: 5em;
	width: 100%;
	background-image: url(../img/box_top_white.jpg);
	background-repeat: repeat-x;
	background-position: top left;
}
#navigation a .text {
	position: relative;
	z-index: 100;
	cursor: pointer;
}

#navigation .selected a .out {
	display: none;
}
#navigation .selected a .text {
	color: white;
}

/* Menu */

#menu {
    width:100%;
}
#menu td {
	border-left: 1px solid #CCC;
	border-bottom: 1px solid #ccc;
}
#menu a {
	color: #2f6681;
	text-decoration: none;
	display: block;
	position: relative;
	line-height: 3em;
	height: 3em;
	text-align: center;
}
#menu a .hover {
	display: block;
	position: absolute;
	z-index: 98;
	top: 0;
	left: 0;
	height: 3em;
	width: 100%;
	background-image: url(../img/box_bot_blue.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;
}
#menu a .out {
	display: block;
	position: absolute;
	z-index: 99;
	top: 0;
	left: 0;
	height: 3em;
	width: 100%;
	background-image: url(../img/box_bot_white.jpg);
	background-repeat: repeat-x;
	background-position: bottom left;
}
#menu a .text {
	position: relative;
	z-index: 100;
}

#menu .selected a .out {
	display: none;
}
#menu .selected a .text {
	color: white;
}
 
/* Panel */

#panelImages {
	display: none;
}
#panel {
	height: 25em;
	width: 100%;
  	position: relative;
  	border-bottom: 1px solid #ccc;
	background: url('ajax-loader.gif') no-repeat 750px center;
}
#panelWrap {
	position: absolute;
	width: 100%;
	top: 0;
}
#panel #bg {
	z-index: 99;
	background: white;
	height: 25em;
	width: 48.5em;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.4;
	border-right: 1px solid #ccc;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
}
#panel p {
	font-family: /*Trebuchet MS;*/ Arial;
	color: #444;
	text-decoration: none;
	word-spacing: normal;
	text-align: left;
	letter-spacing: 1px;
	line-height: 1.2em;
	font-size: /*2.5em;*/ 2em;
	margin: 1em;
	position: relative;
	z-index: 100;
}

/* Crossslide */
#crossSlide {
	width: 100%;
	height: 25em;
}
#crossSlide img {
  width: 100%;
}
input[type=text], input[type=tel], input[type=number], input[type=password], input[type=date], input[type=month], input[type=email], textarea, select {
    font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif;
    font-size: 1em;
    color: #404040;
    background: white;
    border: 1px solid;
    border-color: #c4c4c4 #d1d1d1 #d4d4d4;
    border-radius: 2px;
    //outline: 5px solid #eff4f7;
    -moz-outline-radius: 3px;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
}
input[type=text], input[type=tel], input[type=number], input[type=password], input[type=date], input[type=email] {
    width: 200px;
    height: 28px;
    padding: 0 10px;
}
input[type=text]:focus, textarea:focus, select:focus{
    border-color: #7dc9e2;
    outline-color: #dceefc;
    outline-offset: 0;
}